EUSCALE-ENABLE-METRICS-COLLECTION(1)

NAME
euscale-enable-metrics-collection - Enable monitoring of an auto-scaling group's group metrics

SYNOPSIS
euscale-enable-metrics-collection -g GRANULARITY

[-m METRIC1,METRIC2,...] [-U URL]
    [--region USER@REGION] [-I KEY_ID] [-S KEY] [--security-token TOKEN] [--debug] [--debugger] [--version] [-h] ASGROUP

DESCRIPTION
Enable monitoring of an auto-scaling group's group metrics

  positional arguments:

ASGROUP
    name of the auto-scaling group to update (required)

  optional arguments:

-g GRANULARITY, --granularity GRANULARITY
    granularity at which to collect metrics (e.g., '1Minute') (required)

-m METRIC1,METRIC2,..., --metrics METRIC1,METRIC2,...
    list of metrics to collect (default: all metrics)

-U URL, --url URL
    auto-scaling service endpoint URL

--region USER@REGION
    region and/or user names to search when looking up config file data

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--security-token TOKEN

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit